<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Elementos select y datalist"></select></title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="contenedor">
        <h2> Elemento Select</h2>
        <form action="">
            <select id="select" onchange="seleccionSelect()">
                <option value="" disabled selected>Seleccione una opción...</option>
                <option value="Argentina">Argentina</option>
                <option value="Alemania">Alemania</option>
                <option value="Austria">Austria</option>
                <option value="Bélgica">Bélgica</option>
                <option value="Bulgaria">Bulgaria</option>

            </select>

            <input type="button" value="Limpiar" onclick="borroSelect()" id="borrarBtn">
        </form>
        <br>
        <hr>       
        <h2>Elemento Datalist</h2>
        <form action="">
            <input list="paises" id="pais" placeholder="Elija el pais..." onkeyup="selectionDataList()" autocomplete="off" >
            <datalist id="paises">
                <option value="Argentina"></option>
                <option value="Alemania"></option>
                <option value="Austria"></option>
                <option value="Bélgica"></option>
                <option value="Bulgaria"></option>
            </datalist>
            <img src="/image/png-clipart-rubbish-bins-waste-paper-baskets-symbol-computer-icons-sign-recycle-bin-miscellaneous-text.png" alt="tachito" id="tachito" onclick="borroDataList()">
            <button type="reset" id="resetBtn"> Reset</button>
        </form>
        <br>
        <hr>
        <section class="banderas"></section>
    </div>

    <script src="/script.js"></script>
</body>

</html>